httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From The Doctor <doc...@doctor.nl2k.ab.ca>
Subject Re: Pre-release test tarballs of httpd 1.3.40, 2.0.62 and 2.2.7 available
Date Sat, 05 Jan 2008 03:00:59 GMT
On Fri, Jan 04, 2008 at 03:00:46PM -0500, Jim Jagielski wrote:
> Apache HTTP Server fans,
> 
> The latest versions of all 3 variants of Apache HTTP Server (1.3.40,
> 2.0.62 and 2.2.7) have been tagged. The test tarballs are available
> for testing and feedback at the below location. Everyone is reminded
> that this does not constitute an official release of these
> tarballs yet; assuming these pass muster, the hope and intent is
> to release and announce early next week.
> 
> All files in:
> 
>     http://httpd.apache.org/dev/dist/
> 
> 
> 


FAILURE!! FAILURE!! FAILURE!!

Making all in support
/usr/source/httpd-2.0.62/srclib/apr/libtool --silent --mode=link /usr/bin/gcc  -Wmissing-prototypes
-Wstrict-prototypes -Wmissing-declarations  -Wall -DDEBUG -g
 -O9 -march=i686  -DAP_DEBUG -DAP_HAVE_DESIGNATED_INITIALIZER   -I/usr/source/httpd-2.0.62/srclib/apr/include
-I/usr/source/httpd-2.0.62/srclib/apr-util/include
 -I/usr/source/httpd-2.0.62/srclib/apr-util/xml/expat/lib -I. -I/usr/source/httpd-2.0.62/os/unix
-I/usr/source/httpd-2.0.62/server/mpm/prefork -I/usr/source/httpd-2.0.62/modules/http -I/usr/source/httpd-2.0.62/modules/filters
-I/usr/source/httpd-2.0.62/modules/proxy -I/usr/source/httpd-2.0.62/include -I/usr/source/httpd-2.0.62/modules/generators
-I/usr/source/httpd-2.0.62/server -I/usr/contrib/include/openssl -I/usr/contrib/include -I/usr/source/httpd-2.0.62/modules/dav/main
-export-dynamic -L/usr/source/httpd-2.0.62/srclib/apr-util/xml/expat/lib -L/usr/contrib/lib
  -o ab -static ab.lo   -lz /usr/source/httpd-2.0.62/srclib/pcre/libpcre.la /usr/source/httpd-2.0.62/srclib/apr-util/libaprutil-0.la
/usr/source/httpd-2.0.62/srclib/apr-util/xml/expat/lib/libexpat.la -liconv /usr/source/httpd-2.0.62/srclib/apr/libapr-0.la
-lm -ldl -lsslc
ld: cannot find -lsslc  

libsslc ???  What the heck?

libsslc.a is a proprietary code which very few OSes uses.

Please fix.

Also, someone is overloading mu 2.0.61 server with bogus requests.

-- 
Member - Liberal International	
This is doctor@nl2k.ab.ca	Ici doctor@nl2k.ab.ca
God, Queen and country! Beware Anti-Christ rising!
Born 29 Jan 1969 Redhill Surrey England 

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.


Mime
View raw message